.box {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  border: 1px solid #e6e6e6;
  padding: 0.5rem;
}

.tableTitle {
  font-weight: 700;
  font-size: 1rem;
  line-height: normal;
  font-family: Arial;
}

.tableValue {
  font-family: Arial;
  font-size: 1rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.tableValuePlus {
  font-family: Arial;
  font-size: 1rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  color: #056f70;
}

.tableValueMinus {
  font-family: Arial;
  font-size: 1rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  color: #d40440;
}

.red {
  color: #d40440;
}

.green {
  color: #056f70;
}
